Loading...
Searching...
No Matches
AVDOVIDmLevel9 Struct Reference

`#include <libavutil/dovi_meta.h>`

## Data Fields

uint8_t | source_primary_index
AVColorPrimariesDesc | source_display_primaries

## Detailed Description

Definition at line 263 of file dovi_meta.h.

## Field Documentation

## source_primary_index

uint8_t AVDOVIDmLevel9::source_primary_index

Definition at line 265 of file dovi_meta.h.

## source_display_primaries

AVColorPrimariesDesc AVDOVIDmLevel9::source_display_primaries

Definition at line 266 of file dovi_meta.h.

The documentation for this struct was generated from the following file:

- libavutil/dovi_meta.h